<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class SegmentSummarySuggestion extends Model
{
    protected $table = 'segment_summary_suggestion';

    public function creator()
    {
        return $this->hasOne(Pro::class, 'id', 'created_by_pro_id');
    }

}
